<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="404c1d5fc157fdcf75484747e1277393">
  <dict>
    <!--2024-03-22 18:08:52.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
